DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1482

VAN HANH DU AN SAU GOLIVE NGAY 03.04.2024
04/02/2023 11:20 AM - Luc Tran Van

Status: New Start date: 04/02/2023
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/02/2023 09:13 PM - Luc Tran Van
- Subject changed from VAN HANH Do AN SAU GOLIVE NGAY 02.04.2024 to VAN HANH Do AN SAU GOLIVE NGAY 03.04.2024

#2 - 04/02/2023 09:14 PM - Luc Tran Van
- File 1.0 PL REQUEST DOC APP - BO SUNG GDK HO TRQ - TC VAO TTCT TREN 100M.txt added

#3 - 04/02/2023 11:12 PM - Luc Tran Van

UPDATE PL_REQUEST_DOC SET AUTH_STATUS='U', PROCESS_ID="APPNEW' WHERE REQ_ID='"PLRD00000205742'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID='"PLRD00000205742'

UPDATE PL_REQUEST_PROCESS SET STATUS='C' WHERE REQ_ID='"PLRD00000205742' AND PROCESS_ID="APPNEW'
UPDATE PL_REQUEST_PROCESS SET STATUS='"U' WHERE REQ_ID="PLRD00000205742' AND PROCESS_ID='KT'
SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID="PLRD00000205742'

#4 - 04/02/2023 11:13 PM - Luc Tran Van
- File 2.0 PL REQUEST DOC APP - BO SUNG GDK HO TRQ - TC VAO TTCT TREN 100M.txt added

#5 - 04/03/2023 09:57 AM - Luc Tran Van
- File req_payment_del.txt added

#6 - 04/03/2023 10:10 AM - Luc Tran Van
- File Script_030423.zip added

#7 - 04/03/2023 01:44 PM - Luc Tran Van
- File rpt_tr_req_jobDT.xIsx added

#8 - 04/03/2023 01:56 PM - Luc Tran Van
- File2.1. CM_ATTACH_FILE BY REFMASTER.txt added

#9 - 04/03/2023 02:02 PM - Luc Tran Van
SELECT * FROM PL_REQUEST_PROCESS prp WHERE prp.REQ_ID =(
SELECT trjf. REQ_ID FROM TR_REQUEST_JOB_FORM trjf WHERE trjf. REQ_CODE='AFT-23-000189")

#10 - 04/03/2023 02:07 PM - Luc Tran Van
UPDATE PL_REQUEST_PROCESS SET NOTES=N'Ch¢ truéng phong phé duyét' WHERE ID=93598

#11 - 04/03/2023 02:08 PM - Luc Tran Van
- File C4p nhat hinh thl ¢ mua sdm.txt added

#12 - 04/03/2023 02:36 PM - Luc Tran Van
- File req_payment_upd.txt added

#13 - 04/03/2023 03:36 PM - Luc Tran Van
- File CM_REJECT_INS.ixt added

#14 - 04/03/2023 04:34 PM - Luc Tran Van
- File req_upd.txt added

#15 - 04/03/2023 05:22 PM - Luc Tran Van
- File modify_app.txt added

Files

1.0 PL REQUEST DOC APP - BO SUNG GDK HO TRO - TC VAO TTG%.6[RBN 100M.184/02/2023
2.0 PL REQUEST DOC APP - BO SUNG GDK HO TRO - TC VAO TTG4.5RBN 100M.184/02/2023

req_payment_del.txt 8.38 KB
Script_030423.zip 208 KB
rpt_tr_req_jobDT.xlsx 24.2 KB
2.1. CM_ATTACH_FILE_BY_REFMASTER.txt 788 Bytes
Cap nhat hinh thiérc mua sém.txt 300 Bytes
req_payment_upd.ixt 112 KB
CM_REJECT_INS.txt 129 KB
req_upd.ixt 112 KB
modify_app.txt 16.8 KB
